<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();
class DocsRestMassActionCopy extends DocsRestMassAction
{
    public function Act($_b15aac3aa29c10ea6d1228f58cb9a7e8, $_b0eff9162b2830bd7a38fc626c309d38, $_4a033bdf0ce701c6255d5238633ab2d0)
    {
        $_6faea2dba9305d4c6c801d8bf61aa85f = ERMSBrowser::I()->CopyERMSObject($_b15aac3aa29c10ea6d1228f58cb9a7e8, $_b0eff9162b2830bd7a38fc626c309d38);
        if (!$_6faea2dba9305d4c6c801d8bf61aa85f) {
            return $this->ReturnError(ERMSBrowser::I()->GetErrMsg());
        }
        
        
        return $this->ReturnSuccess(array());
    }
}